package org.dbunitng.beans.testbeans;

import java.io.Serializable;

public class SampleArrayBean implements Serializable {

	private String name;

	private SampleNestedBean[] beans;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public SampleNestedBean[] getBeans() {
		return beans;
	}

	public void setBeans(SampleNestedBean[] beans) {
		this.beans = beans;
	}

}
